void Touch()
{int i=0;
  do
  {
    //Serial.println(touchRead(33));//25 port32
 // Serial.print("  ");
 //  Serial.print(touchRead(32));//25 port33
  // Serial.print("  ");
    Serial.println(touchRead(T7));//ok 40
    delay(200);
   i++;
  }while(i<25);
}
